@charset "utf-8";
/* CSS Document */
*
{
	margin:0;
	padding:0;
}
body
{
background:url(../images/bg.jpg);	
}
.wrapper
{
	width:1200px;
	height:auto;
	margin:0px auto;
	border:1px solid #ececec;
	background:#FFF;
}
.menu 
{
	width:1150px;
	height:40px;
/*	border:1px solid #063;
*/	background:#dd1e2f;
	margin:20px 25px;
	
}
.menu ul 
{
}
.menu ul li
{
	float:left;
	list-style:none;
	border-right:1px solid #FFF;
}
.menu ul li a
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:40px;
	padding:0px 25px;
	font-size:16px;
	display:block;
}
.menu ul li a:hover
{
	background:#000;
}
.active
{
	background:#000;
}
.head
{
	width:1150px;
	height:100px;
/*	border:1px solid #666;
*/	margin:0px 25px;
}
#hlef
{
	width:500px;
	height:90px;
/*	border:1px solid #069;
*/	float:left;
}
#hrig
{
	width:500px;
	height:90px;
/*	border:1px solid #069;
*/	float:right;
}
#hrig ul 
{
	float:right;
}
#hrig ul li
{
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	line-height:25px;
	
}
.banner
{
	width:1150px;
	height:380px;
	margin:0px 25px;
}
.content
{
	width:1150px;
	height:560px;
/*	border:1px solid #666;
*/	margin:15px 25px;
}
#enq
{
	width:230px;
	height:485px;
	border:1px solid #bebebe;
	float:left;
	border-radius:8px;
	margin:2px 2px;
}
.formdiv{width:100%; height:auto; float:left; margin-bottom:2px; text-align:center;}
.form{width:90%; height:auto; float:left; font-size:9pt;  padding:2% 1% ; margin-left:7px; border:#d4d2d0 solid 1px;}
.getafreequote{font-family:Verdana, Geneva, sans-serif; font-size:9pt; line-height:18px; color:#555353;}

.fields{

	margin: 8px 0px 0px 0px;

	padding: 5px;

	float: left;

	width: 190px;

	border:1px solid #A7A7A7;
    border-radius:5px;
	background:#f0efef;

	color:#555353;

}
.button {
	padding: 6px;
	width:70px;
	border-radius:6px;
    background:#ebb035;
	color:#000;
/*	font-weight:bold;
*/	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	float:left;
	margin:10px 60px;
	font-size:14px;
}
#condes
{
	width:880px;
	height:440px;
/*	border:1px solid #093;
*/	float:right;
}
#mnbx1 
{
	width:880px;
	height:220px;
/*	border:1px solid #C60;
*/}
#bx1
{
	width:265px;
	height:200px;
/*	border:1px solid #039;
*/	float:left;
	margin:2px 13px;
	
}
#bx1 p
{
	font-family:Arial, Helvetica, sans-serif;
	color:#7c7b7b;
	font-size:14px;
	text-align:justify;
	line-height:25px;
}
#bx1 a
{
	text-decoration:none;
	color:#cd8c06;
	font-size:18px;
	font-weight:bold;
	margin:20px 0px;
}
#btm
{
	width:1150px;
	height:120px;
/*	border:1px solid #009;
*/	float:left;
	clear:both;
	
}
#btm p
{
	font-family:Cambria;
	color:#777676;
	font-size:16px;
	line-height:20px;
	text-align:justify;
	margin:10px 0px;
} 
#footer
{
	width:1150px;
	height:30px;
	background:#dd1e2f;
	margin:0px 25px;
}
#footer ul 
{
	margin:0px 220px;
}
#footer ul li
{
	float:left;
	list-style:none;
	border-right:1px solid #FFF;
}
#footer ul li a
{
	text-decoration:none;
	color:#FFF;
	font-size:14px;
	padding:0px 20px;
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
}
#links
{
	width:1150px;/*1060*/
	height:60px;
/*	border:1px solid #333;
*/	margin:6px 25px;
}
#linlef
{
	width:400px;
	height:60px;
/*	border:1px solid #069;
*/	float:left;
}
#linlef p
{
	font-family:Arial, Helvetica, sans-serif;
	color:#706f6f;
	font-size:14px;
	line-height:40px;
}
#linrig
{
	width:400px;
	height:60px;
/*	border:1px solid #069;
*/	float:right;
}
#linrig img
{
	float:right;
	margin-right:12px;
	margin-top:10px;
}
/*aboutus starts*/
.banner2
	{
		width:1150px;
		height:250px;
		border:1px solid #ececec;
		margin:0px 25px;
	}

.abtcon
	{
		width:1150px;
		height:740px;
/*		border:1px solid #666;
*/		margin:10px 25px;
	}
	#abtrig
	{
		width:880px;
		height:710px;
		border:1px solid #ececec;
		border-radius:8px;
		float:right;
		margin:8px 2px;
	}
	#abtrig p
	{
		font-family:Cambria;
		font-size:16px;
		color:#000;
		line-height:30px;
		text-align:justify;
	}
	#abtlef
	{
		width:240px;
		height:700px;
/*		border:1px solid #ececec;
*/		border-radius:0px;
		float:left; 
				margin:8px 0px;

	}
	
	/*aboutus ends*/
	
	/*services starts*/

.servic
	{
		width:1150px;
		height:1050px;
/*		border:1px solid #666;
*/		margin:10px 25px;
	}
	#servicrg
	{
		width:880px;
		height:1030px;
		border:1px solid #ececec;
		border-radius:8px;
		float:right;
		margin:8px 2px;
	}
	#servicrg p
	{
		font-family:Cambria;
		font-size:16px;
		color:#000;
		line-height:30px;
		text-align:justify;
	}
	#serviclf
	{
		width:240px;
		height:1020px;
/*		border:1px solid #ececec;
*/		border-radius:0px;
		float:left; 
				margin:8px 0px;

	}
	/*blink*/
	@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.blink img {
    -webkit-animation: blink 2s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: blink 2s;
    -moz-animation-iteration-count: infinite;
    -o-animation: blink 2s;
    -o-animation-iteration-count: infinite;
}

/*effects starts*/
/* ============================================================
  GLOBAL
============================================================ */
.effects {
  padding-left: 14px;
}
.effects .img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  width: 30%;
/*  overflow: hidden;
*/}
.effects .img:nth-child(n) {
/*  margin-right: 5px;
*/}
.effects .img:first-child {
  margin-left: -15px;
}
.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
/*  max-width: 100%;
*/  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
#effect-1 .overlay {
  bottom: 0;
  left: 6px;
  right: 0;
  width: 95%;
  height: 0;
}
#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}
#effect-1 .img.hover .overlay {
  height: 100%;
}

/*effects ends*/
/*services ends*/

/*clients starts*/
.clicon
	{
		width:1150px;
		height:740px;
/*		border:1px solid #666;
*/		margin:10px 25px;
	}
	#clirig
	{
		width:880px;
		height:710px;
		border:1px solid #ececec;
		border-radius:8px;
		float:right;
		margin:8px 2px;
	}
	#clirig p
	{
		font-family:Cambria;
		font-size:16px;
		color:#000;
		line-height:30px;
		text-align:justify;
	}
	#clilef
	{
		width:240px;
		height:700px;
/*		border:1px solid #ececec;
*/		border-radius:0px;
		float:left; 
				margin:8px 0px;

	}
	#clin
	
	{
		width:195px;
		height:150px;
		border:1px solid #efefef;
		border-radius:6px;
		float:left;
		margin:8px 12px;
	}
		
	#clin  img
	{
		margin:8px 20px;
		}

/*side menu efffect*/
*, :before, :after{ box-sizing: border-box; }
/* FONTS*/
{
$sans: 'Source Sans Pro', Helvetica, Arial, sans-serif;
}
/* COLORS*/
{
$orange: #DF4500;
$gray: #35302D;
$gray-shine: #3C3735;
$white-off: #DFDBD9;
}
/* REUSABLE STYLES*/
.unstyled{ list-style: none; padding: 0; margin: 0;
  a{ text-decoration: none; }
}
.list-inline{ overflow: hidden;
  li{ float: left; }
}

/* HEADER STYLES*/
.header{
  position: fixed;
  left: 0; top: 0; bottom: 0;
  width: 17.5em;
  background: $gray;
}

.logo{
  text-transform: lowercase;
  font: 300 2em $sans;
  text-align: center;
  padding: 0; margin: 0;
  
  a{
    display: block;
    padding: 1em 0;
    color: $white-off;
    text-decoration: none;
    transition: .15s linear color;
    
    &:hover{
      color: #fff;
      span{ color: $orange; }
    }
  }
  
  span{
    font-weight: 700;
    transition: .15s linear color;
  }
}

/* MAIN NAV*/
.main-nav{
  
  ul{
    border-top: solid 1px $gray-shine;
  }
  
  li{
    border-bottom: solid 1px $gray-shine;
  }
  
  a{
    padding: 1.1em 0;
    color: $white-off;
    font: 400 1.125em $sans;
    text:{
      align: center;
      transform: lowercase;
    }
    
    &:hover{
      color: #fff;
    }
  }
}


/*side menu effect ends*/
/*clients ends*/
	
/*scroll top*/
	.go-top {
	position: fixed;
	bottom: 2em;
	right: 1em;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 12px;
	padding: 1em;
	display: none;
	border-radius:8px;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
	/*scroll top ends*/

/*contact starts*/
#contaccontent
	{
	width:1150px;
	height:500px;
/*	border:1px solid #006;
*/	margin:10px 25px;
	}
	
	#contaclef
	{
		width:240px;
		height:450px;
/*		border:1px solid #ececec;
*/		border-radius:0px;
		float:left; 
				margin:8px 0px;
	}
	#contacrig
{
width:865px;
	height:460px;
	border:1px solid #ececec;
	float:right;
	margin:8px 20px;
	border-radius:8px;	
}

#contac1
{
	width:520px;
	height:150px;
/*	border:1px solid #666;
*/	float:left;
	margin:0px 5px;}
	#c1
	{
		width:550px;
		height:400px;
		border:1px solid #ececec;
		margin:0px 4px;
		float:left;
	}
	#c2
	{
		width:280px;
		height:400px;
		border:1px solid #ececec;
		margin:0px 4px;
		float:right;
	}
	#c2 img 
	{
		margin:10px 8px;
	}
	#contaccon
	{
		width:300px;
		height:140px;
/*		border:1px solid #666;
*/		float:left;
		margin:4px 20px;
	}
	#contaccon p
	{
		font-family:Arial, Helvetica, sans-serif; 
		font-size:16px;
		 line-height:25px; 
		 color:#000; 
		 text-align:center;
		 
	}
	#contac2
{
	width:520px;
	height:200px;
/*	border:1px solid #666;
*/	float:left;
	margin:20px 5px;}
	#contaccon2
	{
		width:300px;
		height:100px;
/*		border:1px solid #666;
*/		float:left;
		margin:10px 20px;
	}
	#contaccon2 p
	{
		font-family:Arial, Helvetica, sans-serif; 
		font-size:16px;
		 line-height:40px; 
		 color:#000; 
		 text-align:center;
		 
	}
/*contact ends*/


/*enquiry starts*/
	#enqu
	
	{
		
		width:1150px;
		height:1240px;
/*		border:1px solid #666;
*/		margin:10px 25px;
	}
	#enqulef
	{
		width:1130px;
		height:1220px;
		border:1px solid #ececec;
		float:left;
		margin:8px 8px;
	}
	
	/*enquiry ends*/
	
	/*network starts*/
	.netcon
	{
		width:1150px;
		height:640px;
/*		border:1px solid #666;
*/		margin:10px 25px;
	}
	#netrig
	{
		width:880px;
		height:620px;
		border:1px solid #ececec;
		border-radius:8px;
		float:right;
		margin:8px 2px;
	}
	#netrig p
	{
		font-family:Cambria;
		font-size:16px;
		color:#000;
		line-height:30px;
		text-align:justify;
	}
	#netlef
	{
		width:240px;
		height:620px;
/*		border:1px solid #ececec;
*/		border-radius:0px;
		float:left; 
				margin:8px 0px;

	}
	
	/*network ends*/